GP SoftwareTwitter
Opus FAQsManualCommandsObjects

Postscript-Viewer (ps, eps) (32-bit only)

Hello, I was wondering why you don't just include the Ghostscript-Dll with your plugin? I think I remember reading a post about why you didn't include the gs-dll with your package but I don't remember the reason given.

Is there a way to obtain the DLL without actually installing ghostscript on my machine?

A workaround for the dopus_fileinfo crashes has been included in Opus 9.1.1.8. If you use this plugin then you should update Opus to avoid the crashes.